Subject: Sorry for empty messages

From: Jan Labanowski <[email-masked]>
Date: Thu, 16 Feb 1995 11:22:21 -0500

Dear Netters,
Sorry for repated empty messages (you should have gotten 5 of them).
If you got less then that I will resend you the missing ones {:-)}.

Sorry again... My "improvement" did not work the first time. Now, since
I am still trying you may get more junk mail... Sorry again, but I cannot
say it will never happen again. 

Jan Labanowski
Your friendly junk provider
[email-masked]

P.S. Have you written your letter of support for CCL? Have you sent it or FAXed
     it to me? I will soon thank all of you who did...